Page MenuHomePhabricator

Regression testing of 5.6.1 build 1212
Closed, ResolvedPublic

Description

Release candidate is build 1210. If any crashes or major blockers occur, please comment here and file a subtask with details. If its only small errors or misunderstandings please comment in the Google doc.

Thanks!

Related Objects

StatusSubtypeAssignedTask
ResolvedJMinor
ResolvedABorbaWMF

Event Timeline

JMinor renamed this task from Regression testing of 5.6.1 bul to Regression testing of 5.6.1 build TBD.Aug 29 2017, 8:31 PM

Release candidate is build 1210. If any crashes or major blockers occur, please comment here and file a subtask with details. If its only small errors or misunderstandings please comment in the Google doc.

Thanks!

JMinor updated the task description. (Show Details)
JMinor removed a subscriber: Aklapper.
JMinor renamed this task from Regression testing of 5.6.1 build TBD to Regression testing of 5.6.1 build 1210.Aug 30 2017, 9:30 PM
ABorbaWMF renamed this task from Regression testing of 5.6.1 build 1210 to Regression testing of 5.6.1 build 1212.Sep 5 2017, 11:48 PM

Changed to 5.6.1 (1212)

@ABorbaWMF @JMinor I did regression on 5.6.1 (1212) using the Peek and Pop devices iOS 10.3.2 (iPhone 7) and iOS 10.3.3 (iPhone 6S) - I can do the other devices soon if desired but I wanted to check if Andy wanted to bring in TSG coworkers to help or if it would be only me testing them.

There are possible bugs in the following rows - I noticed @ABorbaWMF did some comments and will retest those:

102 - Read more suggestions peek and pop (but at least do not crash unlike on 5.6.0) - Resolved
186 (iOS 10.3.3) - "poop" publishes successfully with no "Hit Abusefilter" appearing
186 (iOS 10.3.2) - "Unconstructive Edit" page appears first, and if you tap Publish again, then the "You cannot publish..." page loads (I did not fail this but it is not typical of past behavior)
228 - Expanded version of "Top Read" widget is shown - Resolved
269 - Places card still appears in Explore
274 - it goes to iOS Location settings but Enable Location tools are still disabled in gray and does not allow tapping to enable them